@font-face {
    font-family: light;
	src: local('woff'), url('../../../fonts/innogyWEB-Light.woff') format('woff'),
         url('../../../fonts/innogyWEB-Light.woff2') format('woff2'),
		 url('../../../fonts/innogyWEB-Light.eot?') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: medium;
	src: local('woff'), url('../../../fonts/innogyWEB-Medium.woff') format('woff'),
		 url('../../../fonts/innogyWEB-Medium.woff2') format('woff2'),
		 url('../../../fonts/innogyWEB-Medium.eot?') format('embedded-opentype');
    font-style: normal;
}

@font-face {
    font-family: iconfont;
    src: url('../../../fonts/iconfont.woff');
    src: local('woff'), url('../../../fonts/iconfont.woff') format('woff'),
		 url('../../../fonts/iconfont.woff');
    font-weight: normal;
    font-style: normal;
}

